<?php

// app/Models/VipGameGroup.php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VipGameGroup extends Model
{
    use HasFactory;

    protected $guarded=[];

    public function games()
    {
        return $this->hasMany(VipGame::class, 'vip_game_group_id');
    }
}
